/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 *
 * This work is published and licensed under a Creative Commons
 * Attribution-NonCommercial-NoDerivatives 4.0 International License.
 *
 * Distribution of this work is permitted, but commercial use and
 * modifications are strictly prohibited.
 */
package main

import (
	"os"
)

func main() {
	tool := NewTool()
	err := tool.Exec(os.Args[1:])
	if err != nil {
		os.Exit(1)
	}
}
